{
  "LBL_SCAN_CONTAINER_ID": "DE_DE Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "DE_DE Capture Weight",
  "LBL_CUSTOMER": "DE_DE Customer",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "DE_DE Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "DE_DE Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "DE_DE Recent Transactions",
  "COL_CREATION_TIME": "DE_DE Time",
  "COL_CONTAINER_ID": "DE_DE Container ID",
  "COL_TYPE": "DE_DE Type",
  "COL_WEIGHT": "DE_DE Weight",
  "MSG_PROCESSED_TRANSACTION": "DE_DE This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "DE_DE This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "DE_DE Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "DE_DE Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "DE_DE Product Options",
  "LBL_BACK": "DE_DE Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "DE_DE No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "DE_DE Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "DE_DE The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "DE_DE Container has already been scanned.",
  "BTN_REWEIGH": "DE_DE Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "DE_DE You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "DE_DE The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "DE_DE You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "DE_DE You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "DE_DE Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "DE_DE Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "DE_DE Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "DE_DE Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "DE_DE The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "DE_DE You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}